<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model path="model/bg/audi/common/model/chair.model" material="./audi.mtl"/>
    <model path="./model/r01.model" material="./audi.mtl"/>
    <model path="./model/r02.model" material="./audi.mtl"/>
    <model path="./model/r03.model" material="./audi.mtl"/>
    <model path="./model/r04.model" material="./audi.mtl"/>
    <model path="./model/r05.model" material="./audi.mtl"/>
    <model path="./model/r06.model" material="./audi.mtl"/>
    <model path="./model/r07.model" material="./audi.mtl"/>
    <model path="./model/r08.model" material="./audi.mtl"/>

    <skeleton path="model/bg/audi/motion/audi_skeletons.hkx"/>
</config>
